# Asterisk Project : Asterisk 13 ManagerAction_SendText

Created by wikibot on Aug 08, 2014

# SendText

### Synopsis

Send text message to channel.

### Description

Sends A Text Message to a channel while in a call.

### Syntax

    Action: SendText
    ActionID: <value>
    Channel: <value>
    Message: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Channel to send message to.
- `Message` - Message to send.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538